## ssc 0.0.0

=== debian/changelog ===
ssc (0.0.0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- general <general@unknown>  Mon, 02 Sep 2024 14:31:29 -0400
