=== debian/control ===
Source: ssc
Section: devel
Priority: optional
Maintainer: PICCORO Lenz McKAY <mckaygerhard@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper(>> 6),
Standards-Version: 4.6.2
Homepage: https://github.com/liberize/ssc

Package: ssc
Architecture: all
Depends: bash, binutils, gcc, perl, ${shlibs:Depends}, ${misc:Depends},
Description: Convert shell script to binary
 simple tool to turn script to binary, inspired by shc.
 .
 ssc itself is not a compiler such as cc, it rather generates c++ source code with script code, 
 then uses c compiler to compile the source into a binary which behaves exactly like the original script.
 .
 Upon execution, the binary will call real script interpreter (systemwide, bundled or embeded), 
 and fork a child process to pipe script code to the interpreter to execute.
